/* CSS Document */



a:hover								{opacity: .60;filter: alpha(opacity=60); text-decoration: none;}

a:link								{color: #09F; text-decoration: none; overflow: hidden;}

a:visited							{color: #09F; text-decoration: none; overflow: hidden;}

html, body, #wrap					{height: 100%; background: #000;}

p									{padding-bottom: 6px;}

body > #wrap						{height: auto; min-height: 100%}

#bg 								{position: fixed; top: 0; left: 0;}

#index								{font-family: 'Open Sans Condensed', sans-serif; font-size: 90px; color: #C5C7B6; z-index: 9; padding-top: 50px; padding-left: 7%; padding-right: 20px; padding-bottom: 20px; overflow: hidden; position: absolute; text-shadow: 1px 1px 20px #000; filter: dropshadow(color=#000, offx=1, offy=1);}

#cast								{font-family: 'Open Sans Condensed', sans-serif; font-size: 30px; color: #C5C7B6; z-index: 9; padding-top: 8%; padding-left: 7%; overflow: hidden; position: absolute; text-shadow: 1px 1px 20px #000; filter: dropshadow(color=#000, offx=1, offy=1); line-height: 36px;}

#cast table							{padding: 20px;}

#syn_box							{z-index: 9; margin-top: 10%; margin-right: 20%; overflow: hidden; position: relative; float: right; width: 380px; padding: 20px;}

.synopsis							{font-family: 'Open Sans Condensed', sans-serif; font-size: 40px; color: #C5C7B6; line-height: 50px; text-shadow: 1px 1px 20px #000; filter: dropshadow(color=#000, offx=1, offy=1);}

#content							{background-image: url(../images/footer_bg.png); background-repeat: repeat; padding: 60px 0px 60px 60px; min-height: 60px; z-index: 11; overflow: hidden; color: #000; text-shadow: 1px 1px 20px #000; filter: dropshadow(color=#000, offx=1, offy=1);}

.bgwidth 							{width: 100%;}

.bgheight 							{height: 100%;}

#main								{padding-bottom: 170px;}

#footer								{position: fixed; bottom: 0px; width: 100%; height: 170px; clear: both; background-image: url(../images/footer_bg.png); z-index: 10;}

.logo								{float: left; padding-left: 2%; padding-top: 30px;}

.left								{padding-top: 64px; padding-right: 7%; font-family: 'Open Sans Condensed', sans-serif; font-size: 20px; color: #C5C7B6; text-align: right; float: right; z-index: 20;}

.right								{padding-top: 30px; padding-left: 40px; font-family: 'Oleo Script', cursive; font-size: 36px; color: #BD4932; font-size: xx-large; float: left; text-align: left; z-index: 20;}

.right a							{color: #BD4932;}

.right a:hover						{color: #C5C7B6;}

.clearfix:after						{content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.clearfix 							{display: inline-block;}

* html .clearfix					{height: 1%;}

.clearfix							{display: block;}

#header								{position:absolute; top:0; left:0; width:100%; min-height: 30px; background-image: url(../images/footer_bg.png); background-repeat: repeat; overflow: hidden; z-index: 100; font-family: Verdana, Geneva, sans-serif; text-align: left; font-size: 17px; color: #FFF;}

#header a							{float: left; padding-right: 20px;}

.inside								{padding: 4px 0px 4px 60px;}

.title								{width: 200px;}

#honours							{float: right; right: 100px; position: relative; overflow: hidden;
    z-index: 9;
    padding-top: 50px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 25px;
    color: #fff;
    text-shadow: 1px 1px 20px #000;
    padding-left: 20px;}